### Property

# Adw Leaflet:can-unfold

deprecated: 1.4 since: 1

#### Declaration

    property can-unfold: gboolean [ read, write ]

#### Description [src]

Whether or not the leaflet can unfold.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | TRUE
Getter method | `adw_leaflet_get_can_unfold()`
Setter method | `adw_leaflet_set_can_unfold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no